KBOOT-MKCONFIG(8)

NAME
kboot-mkconfig - generate a kboot configuration file

SYNOPSIS
kboot-mkconfig [OPTION]

DESCRIPTION
Generate a kboot config file

-o, --output=FILE
    output generated config to FILE [default=stdout]

-h, --help
    print this message and exit

-v, --version
    print the version information and exit

REPORTING BUGS
Report bugs to <ospite@studenti.unina.it>.